.footer {
    padding: 8px;
    text-align: center;
    background-color: $black;
    color: $white;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;

    @media (max-width: $mobile-max) {
        line-height: 20px;
    }
}